Subject: [dns-dir] DNS-EW: draft-carpenter-grobj-reqts-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 20 Jan 2010 14:40:02 -0500

Count:       20 

GROBJ BOF                                              B. Carpenter, Ed.
Internet-Draft                                         Univ. of Auckland
Intended status: Informational                          January 20, 2010
Expires: July 24, 2010

        Problem Statement and Requirements for Generic Referrals
                     draft-carpenter-grobj-reqts-00

 Abstract

   The purpose of a referral is to enable a given entity in a multiparty
   Internet application to pass information to another party.  This memo
   discusses the problems involved and describes requirements for a
   generic referral mechanism.